{
    "name": "Snek",
    "description": "Danger noodle",
    "display": "standalone",
    "start_url": "/web.html",
    "icons": [
      {
        "src": "/image/snek1.png",
        "type": "image/png",
        "sizes": "512x512"
      }
    ]
  }